﻿html, body, div, form, table, tr, td, select {margin:0; padding:0px; font:normal 13px 微軟正黑體; color:#444;}
body {text-align:left; background:#fff;}
table {border-collapse:collapse;}
a {text-decoration:none;color:royalblue;cursor:pointer;}
a:hover {text-decoration:underline; color:steelblue;}
a:active {color:#6633CC;}
::selection { background:#bf6; color:#000;}

#preloader {top: 0;left: 0;right: 0;bottom: 0;position: absolute;background-color: #fff;z-index: 99999;height: 100%;width: 100%;overflow: hidden;}
#status {position: absolute;left: 47%;top: 50%;margin: auto;width: 49px;height: 49px;border-radius: 50%;display: inline-block;vertical-align: middle;background: #999;animation: 1.15s infinite ease-in-out; -webkit-animation: 1.15s infinite ease-in-out;-moz-animation: 1.15s infinite ease-in-out;animation-name: loader;-webkit-animation-name: loader;-moz-animation-name: loader;}

h5 {margin:1rem; font-size:16px; text-shadow:1px 1px #fff;}
h6 {margin:1rem 3px .3rem; font-size:12px; background:linear-gradient(to bottom, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);}

.DispArea {margin:5px; padding:2px; border:1px solid #aaa; border-radius:5px; background:#eee; background:linear-gradient(135deg, #ffffff 0%,#fafafa 50%,#f5f5f5 50%,#f8f8f8 51%,#fcfcfc 100%);box-shadow:0 0 3px 1px rgba(0, 0, 0, .15); transition:all 0.1s ease-in-out;}
.DispArea:hover {box-shadow:0 0 6px 1px rgba(0, 0, 0, .25); transition:all 0.3s ease-in-out; border:1px solid #aaa;}
.SearchArea {border:1px solid #ccc;margin:3px;padding:3px 8px;border-radius:3px;background:#f5ffff;} .SearchArea:hover {border:1px solid #bbb;}
#EditForm {width:99%;margin:0 auto;}
@media screen and (max-width:1280px) { #EditForm {width:80%;} }
@media screen and (max-width:640px) { #EditForm {width:90%; margin-top:50px;} }

#Menu {height:28px;background:linear-gradient(to bottom, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%);}
#Header {height:28px;background:linear-gradient(to bottom, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%);}
#System {background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHQAAAAUCAMAAABrsOlPAAAAqFBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////8j1z1tAAAAN3RSTlMA+/YDuCbOGvCBOsjn4WlPsnVcFtitp1YSiOvLxEkI8pBvNqJCMZcfDdR7bO3c0GErCsCdumYjdzHgQQAAA0lJREFUSMeVldeimzAMhg2GhLDCJhA2BLL3eP83ayxRYjpOe3QB2Eb6kPxbkMFoI4mv3jSZuo6lv3ibnGciNxSv5pOS/zBZYq8LcxxlVSjTDzNFRg9d+cJrbEuZg0KcpPk+9Oxb0WJYOy9fHDQNkMnPdQAdf8e3oVVbt+6Q6Czno0Xx61dL3N+g4vbbUNeMwgvpbaVBGCVR2M27Q0x/a5c783E6OWEYqhlA94Zh6LGABfa/DaVrd2BeIgijnacTdo89dvWnY3eAmsyTPg2gSu/BQp3djb1iaEXjUoJG3WpXa4a+z0UxQWiI9RTfdiBoKrCUE+2hB3atF3+GMpIHkVqSqa0yVNuao8fUsZSPFnooZfWEuDmGW2OikkwQekigyGXTqGpVrc5dNkAD09yVdivCR84vzoRXnLF1CaHVTeE1LsHdoSRTLXjZQujKgBgl7aGTAtx0b7M5TpZL7Vqf1j1UVJQ8F8FZKBahx570YGu3B/a0tzNa/TzvyuRu+XWE0DY02yMs6ClCC9SnTHqolkrC+EzG/hOg3NRmt5AT9trGOQWWPU+Ar3a+gMhi1U1dd7FCaB4rOK+bF0xUxETJAJWr64eKjOsvHal+UvqAKGUhvteDFMoVmOjopXRQLx9Ga3D+EuDhnHJQIt+OehzvWS2xmPksGmUqBqv1DfwcD8ZODZ/g46qdkQHKm1Gi2FLUv014KLmo4en0eKumtAsQnXVjUCmqlwgXrA4AibOH8TYCWgKD2CFj6FLaoJv+yJj8a8jEmI6gvC0KmLTgyGRutTWQavOZCk4AMa2+WY0zFUxZ3U2w8Kv3bIghZvSv0DXkcPUBysY25rbZAWYHe+pjwfwdt6fjjpTNPViKCOlwR49P8oFuQhWtaZo0nWMnrguEMqqEAnUScHUeTL0gvbjqLKSKrYrq5dogStEjNNRhcnsZoH+2+MF1JBu8xVN4AFJgl+0BsrYzqt6FXmqbuxXcZhy0/30S18dEVfI1VAg6DprmKNG1cxx1JHtBCFWDnO9IHPRpIDTMsbms/wG1zoSDnhXwikimfnqe6Pe9t+N77/L+ga49hC5REg35CipMyinhoe4eoUza1VZ6V00Z/WWmVVlrBtbw+oFShP4ASagJQgsg3tkAAAAASUVORK5CYII=) no-repeat 2% 30%; float:left;padding-left:130px;float:left;width:160px;font:bold 14px 微軟正黑體;cursor:pointer; line-height:15px;color:#fff;text-shadow:1px 1px #000, -1px -1px #000, 1px -1px #000, -1px 1px #000, 0 0 2px #000, 0 0 5px #000; filter:drop-shadow(1px 1px 1px rgba(30, 30, 30, .9));}
#User {font:normal 11px arial; color:yellow;}
.Header {border:1px solid #ccc; text-shadow:1px 1px #fff; font-weight:bold; background:linear-gradient(to bottom, #e0f3fa 0%,#d8f0fc 50%,#b8e2f6 51%,#b6dffd 100%);font-size:11px;line-height:13px;}
.Notice {width:500px;margin:50px auto;border-radius:5px;background:#ffe;border:1px solid silver;padding:10px;box-shadow:1px 1px 5px rgba(0, 0, 0, 0.3);}

#FormArea {width:100%;margin:0 auto;}
@media screen and (max-width:1920px) { #FormArea {width:100%;} }
@media screen and (max-width:1600px) { #FormArea {width:85%;} }
@media screen and (max-width:1280px) { #FormArea {width:90%;} }
@media screen and (max-width:1024px) { #FormArea {width:96%;} }
@media screen and (max-width:640px) { #FormArea {width:98%;} }
.AlertNote {font-size:11px;color:#f00;}

input[type='button'], input[type='file'], input[type='submit'], a.Buttons, a.ButtonsOn, a.TableButtons {white-space:nowrap;font:normal 13px 微軟正黑體; line-height:18px; border-radius:5px; margin:1px; padding:1px 5px 2px; text-align:center; text-shadow:1px 1px #fff; border:1px solid #666; color:#000; transition:all 0.3s ease-in-out; background:linear-gradient(to bottom, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);}
input[type='button']:hover, input[type='file']:hover, input[type='submit']:hover, a.Buttons:hover, a.ButtonsOn:hover, a.TableButtons:hover {cursor:pointer; border:1px solid #555; color:#00f; background:linear-gradient(to bottom, rgba(224,243,250,1) 0%,rgba(216,240,252,1) 50%,rgba(184,226,246,1) 51%,rgba(182,223,253,1) 100%); transition:all 0.3s ease-in-out; text-decoration:none; box-shadow:0 0 3px 1px rgba(0, 0, 0, .2);}
input[type='button']:active, input[type='file']:active, input[type='submit']:active, a.Buttons:active, a.ButtonsOn:active, a.TableButtons:active {background:#fff; color:#00a; text-shadow:1px 1px #eef; transition:all 0.1s ease-in-out;}
input[type='button']:disabled,  a.Buttons:disable, a.ButtonsOn:disable, a.TableButtons:disable {cursor:default; background:linear-gradient(to bottom, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); color:#888;}
input[type='text'], input[type='number'], input[type='password'], input[type='search'], input[type=file], textarea, select {font:normal 13px 微軟正黑體; line-height:18px; border-radius:5px; margin:1px; padding:1px 5px; text-align:left; text-shadow:1px 1px #fff; border:1px solid #aaa; color:#00d; background:#fff; transition:all 0.3s ease-in-out;}
input[type='text']:focus, input[type='number']:focus, input[type='password']:focus, input[type='search']:focus, input[type=file]:focus, textarea:focus, select:focus {outline:none; background:#fffff8; border:1px solid #888; color:#00c; transition:all 0.3s ease-in-out;box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.2);}
input[type='checkbox']:hover {cursor:pointer;}
input.readonly, input.readonly:hover {background:#eee; color:#777;}
textarea.readonly, textarea.readonly:hover {background:#eee; color:#777;}
select {text-shadow:none; line-height:12px;padding:0 2px 1px 3px;}
a.TableButtons, input.TableButtons, select.TableButtons, input[type='file'] {font-size:12px; line-height:15px; padding:0 7px;white-space:nowrap;}
a.ButtonsOn {background:linear-gradient(to bottom, #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%);color:#000;}

.ckRadio input[type='radio'], .ckBox input[type='checkbox'] {position:absolute;margin-top:6px;margin-left:8px;}
.ckRadio input[type='radio'] + label, .ckBox input[type='checkbox'] + label {line-height:25px; border-radius:5px; margin:1px 0; padding:1px 10px 2px 22px; text-shadow:1px 1px #fff; border:1px solid #ccc; color:#666; transition:all 0.2s ease-in-out; cursor:pointer; background:linear-gradient(to bottom, #ffffff 0%,#f5f5f5 50%,#ededed 51%,#ffffff 100%);}
.ckRadio input[type='radio'] + label:hover, .ckBox input[type='checkbox'] + label:hover {color:#0a0;}
.ckRadio input[type='radio']:checked + label, .ckBox input[type='checkbox']:checked + label {border:1px solid #888;color:#55f;box-shadow:0 0 1px 1px rgba(0, 0, 0, 0.2);text-shadow:1px 1px #fff, -1px -1px #fff;}

.TableList {width:100%;background:#fff;}
.TableList th, .TableList td {border:1px solid #ccc; color:#000; padding:1px 3px; text-shadow:1px 1px #fff; line-height:20px; min-height:20px;}
.TableList tr:nth-child(odd){background:#fafafa;}
.TableList tr:hover {background:#dff;}
.TableList tr:hover:nth-child(odd){background:#eff;}
.TableList td, .TableList td span {font-size:12px;}
.TableList th {background:#eee; text-align:center;font-size:11px;line-height:13px;font-weight:normal; padding:0;} .TableList th a{color:#06f;}
.TableList input {padding:0 5px;}
.TableList .Mail {width:20px; height:20px; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAgVBMVEUAAAA8cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP88cP+BpBWSAAAAKnRSTlMA7QX3/PrnxIvKCvPZsHp3NxbfGdGooGdhKSASD390cGtSSDwyv7ZElibhqQA0AAABa0lEQVRIx+2W2ZKCMBBFA0F22RQXxH2buf//gWNFGjJGx5B5lPNCFfShk+50VdjAx2DvAtfqhest7LsbjmHA7G4nMGIuZMdM5kLeWybuKGWCZdzftQ6soS77ukElNSsd9St1yGSurr4azdkDE0/XjU9Mwfb1elauZGtjM6bdM75tou1EPDCmf1Xe2yVnTWh+4XcZRaa59LJuAo8FSAbf0h4O7h9VXlDUlqOVb4xzqvrLGfO+m5CVCJFkFMd2uqOnZ3lNdc1idLLydemp7rQty4ZDlolzRQEJf0jrh7SrC/BUhrVnlPwsu8FJqacqw5nVlHzRhlk72k8od3JEckd8pCQrPxL98XN6c5oCqqxuT5Annpfm3dhyvJGpsArUAlV+mVxJq8gq8fW3mwWAhkyUVafmXw5UnNcyonXd9GdjAdoy4SaT24lKC6CXTPAg4ICBTAyyzCD3gaaqMJOn/79K2caXOGHPja6PA5/CD94NO5DfRvc9AAAAAElFTkSuQmCC) no-repeat center center; background-size:20px 20px;}
.TableList .Exclamation {width:20px; height:20px; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAn1BMVEUAAAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD////v7X4oAAAAM3RSTlMA+PAF8t3k2rBcVhP8T+HTgXEZDwsC6sy/oZ6TYUhAPB4XA+aojoZ8MSPDupqLeDcptmdUaNANAAABhUlEQVRIx7XW2XKCMBSA4RBWQRYBUUAUca9b29P3f7bSsQzDsCUn7X//jRkTkkP+oSI3vXjp6rq73B/NS8Eu5XWqQyP1lslM1Hro0JHjbUdp6FHoSblbg3RuajBQtCoGVryHkT78PntWYTRt021tBRiSJl3WlICp6Wfb2pUd163ffrbX/FXVWvm6abcOsGOI8sb+GsCDYSmTugnwYZjV1op4sVIfljvwYkgq6yv8WLr8Yg/4MaQvG2oYTIPX2QIMhtc5i3HY+LGyhsM0LPE74DBsSrzC4lmJD1gcl9jA4rcSL7BYLbGKxbTEGhZLQlho2UJ/mOhWHbA4ETqeQh+G6CdJEoHLgGTAXX0NyQ7G0qC6ehGl1RMpcumTIz++kapgx4upL/7Eij/uxFJ58C4njc4KjNQeaOoy9lHKFBjiVqSjjLJYxewZXPVx6zzxI7MxNO7bzhDdTeZkqPAU9VF6DMhYwUzvourDIizJm4M7beyOnq5lwtzct0/JdeG6i2t8svOC/H3fxicEo4w71Y4AAAAASUVORK5CYII=) no-repeat center center; background-size:20px 20px;}
.TableList .Check {width:20px; height:20px; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAolBMVEUAAAAd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WEd4WH///8u5m/x//yO/rSP/rdZ8Y9Y8I5T7Ik/53nz//xe8ZJH6YAi4mWS9KNrAAAAKHRSTlMAAx0R/kfAFunjnUIi/MS8qaEo5t3XyqSZlIaAYlxOBs97dj04ci0NMUEhawAAAdNJREFUSMel1ulWszAQgOEJ+1JoSze7+9mqg1Ktn3r/tyatJwYJZCbH9y88J6ENCWBo7zqOuwfrik2SR3gtypPNgC8fVlNsNV09cKTY5dhZsCNteou9zQ9GGo7Q2Mjtt7sIiSZ+n/3nIVl210nFGFklosOOkNlC12Nkl2jPixa1ntv3bLCXNm0YoVWxC6oRWrZQNkXrjiC7tcdzaXfIqnrBRnKd5jxblk09/LYF09a9ompwxSumben1FU+Z9toZZbOLHTDsSdrnJ/zJqfGGNa5ucVvjGzurWtY4sJ+z+rMibPRSUeOqYoD9L1uWFddiJiBE1WtZVxFW5cLgl1Watug08FneWBFWYTXtp2d568n8O6tp77FDV4xx0RMAUaemLU7UItFmfiIsBnJ56vqdsriUL4auTVa9GA5qmmXRkZuBpmk7k9uQpgmrtqECNU1ZtQFCoGvaDuURqV35IC2m/cfNmbJzkB1Q6+2/0XpH4xF7fjPhMajCiXb5k3e4239WZOkfPmjuoVXCtzfQTiy4dixA1wlz3IvVu8tomt1DT/6EsnEKvbkL4nFdMHWY99P8CFT+sJsOfeBUrGfanrMugJ2zXQaxd2FeHCy3DlgnHsPwUUB/X/+koEca8PESAAAAAElFTkSuQmCC) no-repeat center center; background-size:20px 20px;}
.TableList .Uncheck {width:20px; height:20px; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAolBMVEUAAADhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZzhHZz////mLaT+jtj/8fT/8PP/kdflKqL+9vvxV7r++v3oVbToU7T+7PL95u78i9TuU7joO6v0aMPhIJ5KDqBgAAAAInRSTlMA/gPkoh0RR+nAnYJCIxaXKsSpdTrd18q8YlxOBs97jQ26OiqTzwAAAf9JREFUSMel1ul2qjAUhuEAMiuIRa1DT3s+sAMd7HDO/d9aadq6ISMs3//PijGLZDND+8D3gz0b3WyTFBF4UZFsZsPl/HoJoWU6HyLdXQFl8c5qp1fQtp4aabaAsUWgt7sIlqJQZ/84sOZcKKk7waASV2EXGNhE1hMMLpH2ixEJ+w6dMdjpHXgWYVRewKgFRjYhO0WvxzdIvT2iV3nCV31bVQfRHqqqr9e/dida0mRFHf7gQrCkyUr6kvHm6PReVaTJfveOTjOOU3Sqb0mL9rZGp5TjJTTaaLHidx2g17Kl/BZvoNcmi22Lcxh03WgtrlscQ6d5jcLSYUWwaI2Fx9gesGm1heOyDFZ95FYuYDNY9X+o87X4H618r8UZlN2T1eqA7XXWqh1XfVSHSuigPioWm9a9M6wdtzjX27uH2qBz+jAE+8Qt8PCln0gLH4YvW6655ZpbWft0GUi/+dharo/qX76ia0ixX+BHq/edShfgR/Nra5w6/WvNh3ABCof13HTWFdZunuWrl4UQNFnSgsVU+dy8NNxKunlRPjesRE+/kiX92rNOedYTS2Xe2Mf9nLHi/IGGSobb3DQA2oc4WScjxke5ixGDq1zo2aw3ZdqCiWW7ATNVrvW0KJmt8FJN/4ZsSPN0JcpVOmeD87d57Dloc7w43/psdO5Nlt24TN8ncTxkZbYOLJIAAAAASUVORK5CYII=) no-repeat center center; background-size:20px 20px;}
.TableList .Triangle {width:20px; height:20px; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAABC1BMVEUAAADj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wDj4wD////+/vvy8o/9/e/k5BH19anr60729rP09J/m5h39/fT8/Or8/Of4+MT397zx8YPv73Ls7FXq6j/l5Rjl5RXk5Az9/fj6+tn19azu7mzt7WDs7Fr6+tr4+M7y8o3o6DXn5yzn5yo1MPhSAAAANnRSTlMABPL43VzaE/zwsVbh04BiUBkP6OW/npN5ShcL6+SloI6KhHI/PDgxHQfMy8O6rJpuRCkkIbZWez4hAAACYUlEQVRIx7WX6VbbMBCF7eA4xNn3ANlJ0wRKWUrHrk3IShIoUOj+/k9SI8fHi0aWXQ7fn1g652auNSNpLLwB4jCVbVUyspyptHqpSzGCsl+TwYN0ej4KJU3UZUBIZ/e50oNsEhjEuolgw6kmBNDIiQGOPwKHzwWW9r0EXMrvcG0+BiHYiWPa1A6EYjeHxMW0uJqKPcA9487Pvdr9NESgdOnJrwIoxhRQKu58xwHn6gZwzlzF0cDjPqnqGo8dc4qly4irqarGiF21tQV8pccq4Tu+4p+24h5uWrfE+lfAqFnaURM3rW75BhjJIhHvsUzbjAHDqrM2y7TN/B4QFFIgZbbpybX1g2brwBRfsE0vjOmMPNwCwsvOzrFNjwGerH/BjB+a4g7T9BWYLMnjL6Bpm2KFZXpOEvxHe3nWfgPFB1N8xDK9AcKKDB6BQjLFEm7aqY0fZLiiy8QUl3HTTlXekrH2lypvRGzo/v0wIRM/MbGEmr4GB2NOptaI7WPU9B242JC5hym9YApm+hk8WFW6pFPVQU172VbpM3WY5DimCWsyP7vzl+cFbfrmC8WCckQ2hth0m+aw8W1JoeoyzWNugI3iPYaMhcpl4juGRmm7DieP+oMWwExfru6dA5CQhf+gZl+RMeCBH/qELkTmVLApliAisQLziuVz5r7c2Q0Y/3IXEhJEoDT0NXBRGpq+4GMvQiv12iaOip0MlaQUo3GVgUt6wGyZW8BBCWr38+nAFMXF4M+EeoP5tr2iwKN4iL66VE8IYRAHncyuJztyrR/l06qQr1dPjjOZo5N2Nj/kK6PzD3NTKGOTf343AAAAAElFTkSuQmCC) no-repeat center center; background-size:20px 20px;}
.TableList .EoL {width:20px; height:20px; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAACXBIWXMAAC4jAAAuIwF4pT92AAACmUlEQVR4nOXbrW7jQBQF4EiRyhaYhB1UlkcIDAkrKgzqM9yiZeGmDQoJ6yNkFWBQVLIwqOBKAQ3KG/gumIk667Xd8dhjj3cqHalS05G/2p6fO9OJiEz6CojvQJyAGDoJiO/6vAafuHsQP4F4B+I3EF9ALBW56M/s9O/cjwIM4jmIUxB/1OBs8wHiDYjnQYFBPAXxg75DbZFVyUD8MDgYxEsQ//YILeYdxMvewSCegfi1R2gxryBOegHrx7euA+orFxCvvIJB/BPEeQDYW3IQP3cOhuqY9gEAq7ID8bQTsMYO+b7aZm+DtgGHfGf/udOtwFDv7NCIpql9p+uwK4TVQdkmR81YXYWdIYyhxzVnVIzTVeAxdFLfZW8FhpouDn2xXWVhA+5zbuw777VgqGlj44YfXz4lPVy95vHl0xW9qgM7LfHSw1V8f6WHqyv4WAqGWrw7NRo4WGBUUEzw5j8Gb8rAzmWZEYBPf4GhCm7ODY4ALCCGCX6KALw2wdsIwKkJziIAH01wq4XCSMBnEZnctj9aNTYScA7i6W0pGANYQJy0HpJGBkaU4Oge6bg6LYltWJJ4Jh6ZRDa13ErMiwdEAP5aHkpsBQCJtMQTVxFPWgxPgYPLy7TytWPYuNHAC/HLSrDEttWiwYsALrSL5LDZTJPYtks1eAa1qTz0Rbum2Ya40YHFceTBQMdzqMVA7wJA2Gb7nccGHPopvFu6OZhmoEO+090dPSzAnxFWR+bncGlJ7x3CkHWGw2HxxmCNTjDse71HXwfEC/AF1LH8vqBvKJku9gYuPOZHj9BfcDj97g1swOdQlZNTB8gTQvw3nho8QLyGKgFnupMp6+Fz/bNMf3YNXXDzEW/gij/CFMQ/oBYnM/291fjZVf4AmPB9nMk5o/MAAAAASUVORK5CYII=) no-repeat center center; background-size:20px 20px;}
.TableList .Expired {width:20px; height:20px; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAACXBIWXMAAAsSAAALEgHS3X78AAABI0lEQVR4nO3ZQQ7EIAiF4d7/UnM0u5nFZFIVqvygQsLWx6c7vEop10ltd/jnKkO9BHgUCeBjQw3gLLRWIJx70V5BL85grcAv0AzWEqxEM1hrsALNYAmwEM1gKbAAzWBJcAfNYGlwA81gPcAVdIJNgr3AD+jDwVahnuA/9MFgy0Bv8A86wWeArcMigL/oBCf4aDBRYcBWIBKNg6VnJzjBCY4JfsJoLgYFz0RrLsQVPBbmB00wEdZCc/kw2LvRBYB34xsP707wzmiXvXRI8I5ot7+lsOCd0KLv0iPBO6Arrjp4ZXTD1AaviO54+uCV0AKLDLwCWuiQgyOjFQYdOCJaOb8eHAn+Yu73YE/0wMxjYBo+YdY5YGv4xBnngmfijeayAwftG1qLMgDOVccHAAAAAElFTkSuQmCC) no-repeat center center; background-size:20px 20px;}
.TableList .Edit {width:20px; height:20px; float:left; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAaVBMVEUAAAD+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v7+/v4AAAD+/v57e3uAgICCgoLx8fE4ODj5+fl/f39QUFAODg6cnJyRkZG/v7+6urptbW1ra2saGhrwQtmkAAAAEXRSTlMAg3x+DcoFsPhoRD+UbGLvcsTrYZkAAAC8SURBVEjH7dHJDoJAEIRhQUV2tRE3wO39H1IOJhWYmHRXMpzmv3/ppGsV8tYhFUnLhLKRDF33vu4SyjbHsTu00UITltM1rF1XPaxZV+fLVJdamef5ZjvVr1T9q6dEM92J/s/NXH9Ev5Gjh73aOrqVTG+hfza2WGjGQhMWujdb6CyrjRa6UO/r9ih42+IyYeNgF7CnYIP9a9d+LGIsMGGBOQvsWhbfYBWYsMCEBSYsMGGBOQsMa8RotCFffQG6wkMjr8TTpAAAAABJRU5ErkJggg==) no-repeat center center; background-size:20px 20px;}
.Done {width:20px; height:20px; background:url(/gpms/includes/check.png) no-repeat center center; background-size:20px 20px;}


.Lists li {margin:1em 1.2em; list-style-type:decimal;}

.Clear {clear:both;}

.Remark {font-size:11px; color#:888; margin-top:1rem;}

.Defect {background:#f55;text-align:left;}
.Defect span:first-child {color:#ff0;text-shadow:1px 1px #000;}
.Defect span:last-child {color:#fff;text-shadow:1px 1px #000;font-size:8px;}

#NoteBox {box-shadow:2px 2px 8px rgba(20%,20%,40%,0.9);position:absolute;display:none;width:1000px;left:0px;top:0px;}
#Close {position:absolute;border:2px solid #555;border-radius:50%;background:#fff;width:25px;height:25px;z-index:999;right:-12px;top:-12px;line-height:23px;filter:drop-shadow(0 0 3px #666);font-size:28px;text-align:center;transition:all 0.1s ease-in-out;}
#Close:hover {background:#ff0;color:#f00;cursor:pointer;transition:all 0.5s ease-in-out;transform:rotate(180deg);}

.checkmark {width:600px;margin:10% auto; text-align:center;}
.checkmarkV { width:60px; height:60px; border-radius:50%; display:block; stroke-width:8; stroke:#fff; stroke-miterlimit:10; margin:1% auto; box-shadow:inset 0px 0px 0px #7ac142; animation:fillV .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;}
.checkmarkV_circle { stroke-dasharray:166; stroke-dashoffset:166; stroke-width:2; stroke-miterlimit:1; stroke:#7ac142; fill:none; animation:stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;}
.checkmarkV_check { transform-origin:50% 50%; stroke-dasharray:48; stroke-dashoffset:48; animation:stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;}
@keyframes fillV { 100% { box-shadow:inset 0px 0px 0px 30px #7ac142; } }

.checkmarkX { width:56px; height:56px; border-radius:50%; display:block; stroke-width:5; stroke:#fff; stroke-miterlimit:10; margin:1% auto; box-shadow:inset 0px 0px 0px #fa4142; animation:fillX .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;}
.checkmarkX_circle { stroke-dasharray:166; stroke-dashoffset:166; stroke-width:2; stroke-miterlimit:10; stroke:#fa4142; fill:none; animation:stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;}
.checkmarkX_check { transform-origin:50% 50%; stroke-dasharray:29; stroke-dashoffset:29; animation:stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;}
@keyframes fillX { 100% { box-shadow:inset 0px 0px 0px 30px #fa4142; } }

@keyframes stroke { 100% { stroke-dashoffset:0; } }
@keyframes scale { 0%, 100% { transform:none; } 50% { transform:scale3d(1.8, 1.8, 1); } }

table.dataTable thead .sorting,table.dataTable thead .sorting_asc,table.dataTable thead .sorting_desc,table.dataTable thead .sorting_asc_disabled,table.dataTable thead .sorting_desc_disabled{cursor:pointer;*cursor:hand;background-repeat:no-repeat;background-position:center right}
table.dataTable thead .sorting, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAQAAADYWf5HAAAACXBIWXMAAAsSAAALEgHS3X78AAAAlElEQVR4nJWRMRLDIAwE4S3p8v9HXK1WekNaBjCcixjiwrLJbLujOd0FhhWWpEsN5VGzN7oQ3V43mkU0oVGIzaKrocrHaDRKR3U0FGlfyWiUds54lqplS5Ms9SdOCRUZadKRkTHF/3pbvoYiVbOmyVW28aly4Hw6ejskvzcGjWhCpRCb+isw6LGp3m06MrqFLPb2xA57Z7VP7OJzlQAAAABJRU5ErkJggg==)}
table.dataTable thead .sorting_asc{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAACXBIWXMAAAsSAAALEgHS3X78AAAA1klEQVR4nK3SPY7DIBAF4CRX2W5vkQOsNAUFmgaJ01LTTj3tFjSRTczbBkuWYojZuHgV6NP8XQBczspp0GGMWOePMevxTazFuARiLdbj61+Y9bgS62JcgvVABZ/W4zqMEWs2Lv1aD6wxLhVizUMYsc7GpWULbcClNcMWlK3HZD0eO5mMS3kPfIGINRPrRKyPnZT6NtV/89s2T7mzEAJG060shIAYI0SkmRjjC9Rsswe2oO7MKliOQl1MRG7bCldIRG7DWAV/VrBC98Pb7LU8fBqn3tmn+QMVtjRaPm2E4gAAAABJRU5ErkJggg==)}
table.dataTable thead .sorting_desc{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAACXBIWXMAAAsSAAALEgHS3X78AAABDklEQVR4nK3SvW6DMBSGYZJb6da76AVUAkqkClwRVWlvqF1Ycj3ffOYzeoyoyBIBxV+HEikqPw2E4Z1sPbKP7ZH0lmox6GoMQHUzpqr3AJyIEIBT1btZmKquADQiQlVlC36r6moyBqAWkVxVeU5EHIB6EgagEpHmEroAm6EZDkG1qpaqeuqpFJG6D+xAAGoAJYBTT65dK9t91b/XXOSfhcYySCxDY/n00s2Pf9cu942eLDSWm23BZOdo3ppOyc5xsy060OA1Q2MZpQWfX9kpSvuh0ZkFiaV5/3J/oSDph0axbH9Y+7FllB5b6Mggscz2h/VkjKT3keWPZ9CPLT+z/OHq1xxqaEazsFn/7NZ+AGMeNpEUPIfTAAAAAElFTkSuQmCC)}
.dataTables_wrapper .dataTables_filter{float:left;text-align:right;margin-right:1px;}
.dataTables_wrapper .dataTables_length{float:right;margin-left:2px;}
.dataTables_wrapper .dataTables_info{clear:both;float:left;padding-top:10px;padding-left:2px;}
.dataTables_wrapper .dataTables_paginate{float:right;text-align:right;padding-top:10px;padding-bottom:1px;}
.dataTables_wrapper .dataTables_paginate .paginate_button{display:inline-block;min-width:1em;padding:1px 6px;font:normal 13px 微軟正黑體;margin-left:1px;text-align:center;text-decoration:none;cursor:pointer;color:#333 !important;border:1px solid #ddd;border-radius:4px;}
.dataTables_wrapper .dataTables_paginate .paginate_button.current,.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{text-align:center; text-shadow:1px 1px #fff; border:1px solid #666; color:#00f; transition:all 0.3s ease-in-out;}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled,.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active{cursor:default;color:#aaa !important;border:1px solid transparent;background:transparent;box-shadow:none}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover{color:#00f !important;border:1px solid #111;background-color:#585858;background:linear-gradient(to bottom, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);}
.dataTables_wrapper .dataTables_paginate .paginate_button:active{outline:none;background:#ffc;box-shadow:inset 0 0 3px #ff0;}


/*排外條款自動選字用*/
      .select-wrapper {
        margin: 150px auto;
        max-width: 600px;
        width: calc(100% - 40px);
      }

      .select-pure__select {
        align-items: center;
        background: #f9f9f8;
        border-radius: 4px;
        border: 1px solid rgba(0, 0, 0, 0.15);
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
        box-sizing: border-box;
        color: #363b3e;
        cursor: pointer;
        display: flex;
        font-size: 16px;
        font-weight: 500;
        justify-content: left;
        min-height: 44px;
        padding: 5px 10px;
        position: relative;
        transition: 0.2s;
        width: 100%;
      }

      .select-pure__options {
        border-radius: 4px;
        border: 1px solid rgba(0, 0, 0, 0.15);
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
        box-sizing: border-box;
        color: yellow;
        display: none;
        left: 0;
        max-height: 221px;
        overflow-y: scroll;
        position: absolute;
        top: 50px;
        width: 100%;
        z-index: 5;
      }

      .select-pure__select--opened .select-pure__options {
        display: block;
      }

      .select-pure__option {
        background: #fff;
        border-bottom: 1px solid #e4e4e4;
        box-sizing: border-box;
        height: 44px;
        line-height: 25px;
        padding: 10px;
      }

      .select-pure__option--selected {
        color: #e4e4e4;
        cursor: initial;
        pointer-events: none;
      }

      .select-pure__option--hidden {
        display: none;
      }

      .select-pure__selected-label {
        background: #5e6264;
        border-radius: 4px;
        color: #fff;
        cursor: initial;
        display: inline-block;
        margin: 5px 10px 5px 0;
        padding: 3px 7px;
      }

      .select-pure__selected-label:last-of-type {
        margin-right: 0;
      }

      .select-pure__selected-label i {
        cursor: pointer;
        display: inline-block;
        margin-left: 7px;
      }

      .select-pure__selected-label i:hover {
        color: #e4e4e4;
      }

      .select-pure__autocomplete {
        background: #f9f9f8;
        border-bottom: 1px solid #e4e4e4;
        border-left: none;
        border-right: none;
        border-top: none;
        box-sizing: border-box;
        font-size: 16px;
        outline: none;
        padding: 10px;
        width: 100%;
      }
	  
	  #test {
  margin: 0 auto;
  display: block;
}

.tooltip {
  z-index: 2000;
}
/*排外條款自動選字用*/

.footer{
  height: 30px; /*設定footer本身高度*/
  background-color: #eee;
  text-align:center;
  font-weight:bold;
  font-size:16px;
}